{% extends 'accounts/base.html' %}

{% block title %}Sign up{% endblock %}

{% block content %}
  <div class="col-lg-6 col-md-8 col-sm-10">
    <div class="card">
      <div class="card-body">
        <h3 class="card-title">Sign up</h3>
        <p>
          Check your email for a link to activate your account. If it doesn't
          appear within a few minutes, check your spam folder.
        </p>
        <a href="{% url 'home' %}"
           class="btn btn-secondary btn-block" role="button">
          Return home
        </a>
      </div>
    </div>
  </div>
{% endblock %}
